/*General*/
body {
	background-color: #ffffff /*{body|background-colour}*/;
	background-image: none /*{body|background-image}*/;
	color:#3d3747;  /*{body|text-colour}*/;
	font-weight: 400;
	font-size: 12px;
	font-family: 'Roboto', sans-serif; /*{body|font-family}*/;
}
.breadcrumb li a,
.pagination li a,
.colouropt-wrap a.thumbnailVariation,
.tabbable .nav-tabs li a,
.wrapper-header .center-nav li a,
.thumbnail .caption,
a.list-group-item,
button.list-group-item,
.specific ._itmspec_listitm {
	color:#6C6B69  /*{body|text-colour}*/;
}
.colouropt-wrap a.thumbnailVariation:hover,
.colouropt-wrap a.thumbnailVariation:focus,
.specific.Colour ._itmspec_listitm:hover,
.specific.Colour ._itmspec_listitm:focus,
.specific ._itmspec_listitm {
	border-color: #4D4C4B /*{buttons|secondary-colour}*/;
}

a,
p a,
p a:hover,
p a:active,
p a:focus,
a:hover,
a:active,
a:focus,
h3 a:hover,
h3 a:active,
h3 a:focus,
.breadcrumb li:last-of-type a,
.wrapper-header .center-nav li a:hover,
.wrapper-header .center-nav li a:focus,
.wrapper-header .center-nav li a:active {
	color: #4D4C4B /*{body|text-link-colour}*/;
}
.form-group .form-control:focus,
.form-control:focus,
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus,
.product-variations .n-wrapper-form-control select:focus {
	border-color: #4D4C4B /*{body|text-link-colour}*/;
}
.breadcrumb a::after,
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus,
.label-success {
	background-color: #4D4C4B /*{body|text-link-colour}*/;
}
a.category-headline,
.cart-count span {
}
.filter-colour a.list-group-item:hover,
#left-sidebar #filters li.filter-remove > .list-group-item {
	border-color: #4D4C4B /*{body|text-link-colour}*/;
}
#_jstl__header_r .productsavetext {
	border-color: #4D4C4B /*{labels|primary-colour}*/;
}
.wrapper-thumbnail .savings-container .label-default::before {
	border-right-color: #4D4C4B /*{labels|primary-colour}*/;
}
#_jstl__header_r .productsavetext,
.wrapper-pricing .product-price .productpricetext,
.thumbnail .caption .price .price-promo {
	color: #4D4C4B /*{labels|primary-colour}*/;
}
.pagination li a:hover,
.pagination li a:focus,
.specific ._itmspec_listitm:hover,
.specific ._itmspec_listitm:focus,
.specific ._itmspec_lnk._itmspec_selected ._itmspec_listitm,
.tabbable .nav-tabs li a:hover,
.tabbable .nav-tabs li a:focus {
	color: #4D4C4B /*{body|text-link-colour}*/;
}
.breadcrumb-container{
border-bottom: 1px solid #f7f7f7;
margin-bottom: 20px;
}
.sort_container{
border:none;
}
.specific ._itmspec_lnk._itmspec_selected ._itmspec_listitm {
	border-color: #4D4C4B /*{body|text-link-colour}*/;
}
.footerFormWrapper form .input-group .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
.footerFormWrapper form .input-group .form-control::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
.footerFormWrapper form .input-group .form-control:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
.footerFormWrapper form .input-group .form-control:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}
@media (max-width: 767px) {
	.tabbable .nav-tabs li.active a {
		color: #4D4C4B /*{body|text-link-colour}*/;
	}
}
.savings-container .label-default {
	background-color: #4D4C4B /*{labels|primary-colour}*/;
}
h2,
.h2 {
	color: #333333 /*{body|header-colour}*/;
	font-size: 20px;
}
/*Buttons*/
.btn-primary,
.btn-info,
.btn-default,
.wrapper-category .thumbnail-category:hover .btn-info,
.usps-container .inner-usps-container .usps-ads .usps,
#left-sidebar .pull-right {
	color: #2b2831 /*{buttons|secondary-colour}*/;
	background-color: #fff;
	border-color: #2b2831 /*{buttons|secondary-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary,
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.usps-container .inner-usps-container .usps-ads .usps:hover,
.usps-container .inner-usps-container .usps-ads .usps:focus,
.usps-container .inner-usps-container .usps-ads .usps:active,
#left-sidebar .pull-right:hover,
#left-sidebar .pull-right:focus,
#left-sidebar .pull-right:active {
	color: #fff;
	background-color: #2b2831 /*{buttons|secondary-colour}*/;
	border-color: #2b2831 /*{buttons|secondary-colour}*/;
}
.wrapper-category .thumbnail-category:hover .btn-info,
.wrapper-category .thumbnail-category:focus .btn-info,
.wrapper-category .thumbnail-category:active .btn-info,
.featured-wrapper .img-ads:hover .btn-info,
.featured-wrapper .img-ads:active .btn-info,
.featured-wrapper .img-ads:hover .btn-default,
.featured-wrapper .img-ads:active .btn-default {
	color: #fff;
	border-color: #fff;
	background-color: #2b2831 /*{buttons|secondary-colour}*/;
}
.btn-success,
.btn-warning,
.btn-danger {
	color: #fff;
	background-color: #4D4C4B /*{buttons|primary-colour}*/;
	border-color: #4D4C4B /*{buttons|primary-colour}*/;
} 
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success,
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active {
	color: #4D4C4B;
	background-color: #F9D999 /*{buttons|secondary-colour}*/;
	border-color: #F9D999 /*{buttons|secondary-colour}*/;
}
.main-header {
 border-bottom:1px solid #f7f7f7;
}
#header-cart .cart-count:hover, 
#header-cart .cart-count:focus,
#header-cart .cart-count:active,
.mobile-menu #searchMob .btn-default {
	background-color: transparent /*{buttons|secondary-colour}*/;
}
#header-cart .cart-count {
	background-color: transparent /*{buttons|primary-colour}*/;
	margin-top: 5px;
	display: inline-block;
	padding-left: 6px;
	float: right;
}
.slick-slider .slick-dots li button:before {
	border-color: #4D4C4B /*{buttons|secondary-colour}*/;
}
/*Header*/
.navbar-inverse,
#left-sidebar .panel .panel-heading {
	background-color: #4D4C4B /*{header|primary-background-colour}*/;
}
.login span{
margin-top: 7px;
display: inline;
margin-left: 10px;
float: right;
}
.cart ul {
  list-style: none;
  margin-top: 24px;
  padding:0;
}
.cart ul li {
  display: inline-block;
  margin-left: 20px;
}
.cart {
  margin: 0;
  padding: 0;
  float: left;
  position: relative;
}
.cart::before {
  content: '';
  width: 1px;
  height: 80px;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #000;
  transform: skewX(-20deg);
  -ms-transform: skewX(-20deg); /* IE 9 */
    -webkit-transform: skewX(-20deg); /* Safari */
}
.navbar-inverse p{
color:#fff;
padding: 10px 0;
margin: 0;
} 
.header-freeshipping{
background:url("../img/h-shipping-bg.png") no-repeat center left;
display:block;
}
.header-freeshipping p {
  padding-left: 60px;
}
#header-cart .shopping-bag-icon,
.navbar-inverse .navbar-nav .dropdown-menu > li > a,
.navbar-inverse .navbar-nav .dropdown-menu > li > a:hover,
.navbar-inverse .navbar-nav .dropdown-menu > li > a:focus {
	color: #2b2831 /*{header|primary-background-colour}*/;
	font-size: 13px;
	font-weight: 500;
}
.header-right {
  float: left;
  width: 80%;
  margin:0;
  padding:0;
  position: relative;
}
.search-container {
  float: right;
  margin: 10px 0 0 0;
  padding: 0;
}
.search-container .form-inline .form-group {
  border: 1px solid #DDDDDD;
  position: relative;
}
.search-container .form-group .form-control {
  border: none;
  background: #F5F5F5;
  text-transform: uppercase;
  padding: 0 0 0 10px;
}
.search-container .btn.btn-default {
  border: none;
position: absolute;
right: 0;
left: auto;
top: 0;
background: transparent;
}
.wrapper-logo {
  float: left;
  width: 18%;
  margin: 0;
  padding: 0;
}

.navbar-inverse .navbar-nav li a {
	color:#fff  /*{header|text-colour}*/;
}
.navbar-inverse a:hover,
.navbar-inverse a:focus {
	color: #ffffff /*{header|primary-hover-colour}*/;
}
.mobile-menu .navbar-nav {
	background-color: #353841; /*{header|secondary-background-colour}*/;
}
/*Footer*/
.wrapper-foot{
    color:#6C6B69;
} 
.wrapper-foot a{
  color:#6C6B69;
}
.add-content {
  margin-left: 65px;
}

.border-content.no_pad {
  border: none;
}
.border-content{
border-left: 1px solid rgba(0,0,0,0.4);
min-height: 240px;
padding-left: 90px;
}
.home-offer-container{
background-color:#F9D999;
padding:40px 0;
}
.instagram-feed{
background: #f5f5f5;
padding-bottom: 50px;
}
.h-pay{
padding:50px 0;
}
#n_home #main-content{
padding-bottom: 0;
}
.footerFormWrapper form .input-group .form-control {
    height: 48px;
    padding-left: 65px;
    width: 100%;
    font-size: 20px;
}

.border-none{
border:none !important;
}
.footerFormWrapper .input-group{
width: 100%;
margin-bottom: 14px;
}
.footerFormWrapper form .icon-footer{
position: absolute;
left: 0;
}
.footerFormWrapper form .input-group .input-group-btn{
height: 48px;
position: absolute;
right: 0;
bottom: 0;
left: auto;
}
.footerFormWrapper form .input-group .input-group-btn .btn-default{
background-color: #fff;
color: #6C6B69;
border-bottom: 1px solid #fff;
height: 48px;
padding: 0 28px;
}
.wrapper-footer{
padding: 40px 0 0;
border-bottom: 1px solid rgba(0,0,0,0.4);
position: relative;
} 
.wrapper-footer,
.border-top {
	background-color: #F5F5F5 /*{footer|primary-background-colour}*/;
}
.wrapper-footer p,
.wrapper-footer ul li a {
	color:#6C6B69 /*{footer|primary-text-colour}*/;
}
.wrapper-footer p.subtitle,
.wrapper-footer h2,
.wrapper-footer ul li a:hover,
.wrapper-footer ul li a:focus,
.wrapper-footer form .input-group .input-group-btn .btn-default:focus,
.wrapper-footer form .input-group .input-group-btn .btn-default:hover {
	color: #4D4C4B /*{footer|text-link-colour}*/;
}
.wrapper-footer form .input-group .input-group-btn .btn-default:focus,
.wrapper-footer form .input-group .input-group-btn .btn-default:hover {
	border-bottom-color: #4D4C4B /*{footer|text-link-colour}*/;
}
.wrapper-footer .btn-default {
	background-color: transparent;
	color: #fff;
	border: transparent;
	border-bottom: #dfdce2;
}
.wrapper-footer .btn-default:focus,
.wrapper-footer .btn-default:hover {
	border-color: #4D4C4B /*{body|text-link-colour}*/;
	color: #4D4C4B /*{body|text-link-colour}*/;
}
.wrapper-foot {
	background-color: #fff /*{footer|secondary-background-colour}*/;
}
.wrapper-footer .border-bottom,
.wrapper-footer .border-top {
	border-color: #3d3747 /*{footer|secondary-background-colour}*/;
}
.icon-footer{
background:url("../img/ftr-ics.png") no-repeat 0 0;
width: 48px;
height: 48px;
float:left;
}
.icon-footer.icon-facebook{
background-position:0px -338px;
}
.icon-footer.icon-pinterest{
background-position:0px -69px;
}
.icon-footer.icon-twitter{
background-position:0px -136px;
}
.icon-footer.icon-google-plus{
background-position:0px -204px;
}
.icon-footer.icon-instagram{
background-position:0px -270px;
}
.icon-footer.icon-youtube{
background-position:0px -69px;
}
.icon-footer.icon-linkedin{
background-position:0px -69px;
}
.icon-footer.icon-phone{
background-position:0px -405px;
}
.icon-footer.icon-location{
background-position:0px -472px;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.navbar-nav > li.active > a:before {
  content: "";
  top: 10px;
  position: absolute;
  border: 1px solid;
  width: 15px;
}
.navbar-nav > li.active > a::after {
  position: absolute;
  content: "";
  right: 14px;
  top: auto;
  bottom: 10px;
  border: 1px solid;
  width: 15px;
}
#christmasproducts img {
  width: 100%;
  margin-left: 10px;
}
small, .small {
    font-size: 14px;
}
.category-header h2{
position:relative;
}
.category-header h2:before {
 content: "";
top: -8px;
position: absolute;
border: 1px solid;
width: 50px;
left: auto;
}
.category-header h2::after {
  position: absolute;
content: "";
right: auto;
top: auto;
bottom: -6px;
border: 1px solid;
width: 50px;
margin-left: -50px;
}
.breadcrumb li a {
text-transform: capitalize;
}
#left-sidebar {
    position: relative;
    margin-top: 0;
}
#left-sidebar .panel{
 margin-top: 30px;
}
#filters{
    position: absolute;
    top: 65px;
    bottom: 0;
    z-index: 10000;
    border: 1px solid #f7f7f7;
    width: 100%;
    left:0;
}
#left-sidebar .panel .panel-heading{
background-color: transparent;
}
#left-sidebar .panel .panel-heading .accordion-toggle{
color:#4D4C4B;
font-size:14px;
text-transform: none;
}
.sort_container .form-horizontal .control-label{
text-align: left;
text-transform: none;
}
.sort_container .form-control{
padding:0;
border: none;
}
hr.subheading{
margin:0;
border:none;
}
.wrapper-product-title h3{
text-transform: capitalize;
font-size: 14px;
font-weight: 400;
}
.wrapper-pricing .product-price .productpricetext span {
font-size: 15px;
font-weight: 400;
color: #909090;
}
.tabbable .nav-tabs li:first-child a {
  margin-left: 0;
}
.price-buyoption {
  border: 2px solid #F9D999;
  padding:15px 0 0;
}
.buying-options{
padding: 0;
}
.price-buyoption .label.label-success {
  color: #909090;
  font-size: 14px;
  font-weight: 400;
  background:none;
}

.product-wishlist-cont {
  position: absolute;
  width: 100%;
  bottom: -45px;
  font-size: 16px;
  text-transform: uppercase;
  text-align: center;
}
.or_text.text-center {
  font-size: 12px;
  text-transform: lowercase;
  color: #909090;
}
.addtocart.btn.btn-success{
padding: 15px;
}
.realted-products .subheading {
  text-align: center;
  font-size: 20px;
  position:relative;
}
.realted-products .subheading::before {
    content: "";
    top: -8px;
    position: absolute;
    border: 1px solid;
    width: 50px;
    left: auto;
}
.realted-products .subheading::after {
    position: absolute;
    content: "";
    right: auto;
    top: auto;
    bottom: -6px;
    border: 1px solid;
    width: 50px;
    margin-left: -50px;

}
 .cartTable .cartTable--column-image{
 width: 140px;
 }
.cartTable .cartTable--heading {
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
}
.cartTable h4 {
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 400;
}
.cartTable h5 {
  font-weight: 400;
}
.cartTable .btn.btn-block.btn-danger {
  padding: 6px 15px;
  width: auto;
  display: inline-block;
}
.table.cartTable > thead > tr > th{
border-bottom: 1px solid #ddd;
}
.cartTable tbody tr td{
border-top:none;
border-bottom: 1px solid #ddd;
}
.btn-light-yellow{
background-color:#F9D999;
color: #4D4C4B;
border-color : #EFE0C0;
}
.btn-purble{
background-color:#c3c7e9;
border-color : #a4a8cd;
color:#fff;
}
.subtotal-container{
background-color:#f5f5f5;
}
.subtotal-container td {
  padding: 15px;
}
.shipping-calculate .panel-heading,.discount-container .panel-heading {
  padding-left: 0;
  padding-right: 0;
  text-transform: uppercase;
  font-weight: 400;
}
.shipping-calculate .panel-body,.discount-container .panel-body {
  padding: 0;
}
.shipping-calculate input.btn-block[type="submit"]{
margin-top: 5px;
}
.discount-container {
  margin-top: 10px;
}
.after-pay {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 400;
  color: #8A8A8A;
}
.after-pay .panel-body {
  background: #f5f5f5;
}
.after-pay ul {
  list-style: none;
  margin: 0 0 0 0;
  padding: 10px;
  width: 100%;
  background: #fff;
  color: #1379A4;
  font-weight: 500;
	width: 104%;
	left: -1.8%;
  position: relative;
  margin-bottom: 10px;
}
.after-pay ul  li {
  display: inline-block;
  margin-left: 20px;
}
.after-pay ul li:first-child {
  margin-left: 5px;
}
.after-pay ul li:before {
  content: ">";
  color: #ddd;
  font-size: 14px;
  padding-right: 10px;
}
.after-pay h4 {
  font-weight: 400;
  font-size: 14px;
}
.after-pay h4 strong {
  font-weight: 400;
}
#searchMob .input-group{
background: #F5F5F5;
text-transform: uppercase;
color: #8e8a95;
}
#searchMob  .btn.btn-default {
    border: none;
background-color: transparent;
color: #000;
padding: 0 10px;
height: auto;
}
.mobile-menu #searchMob .btn-default i{
color: #000;
}
.top-sec{
	padding: 0px 180px;
}
.tp-para{
	padding: 0px 60px;
	margin-top: 30px;
	font-size: 16px;
}
.simple-hd{
	margin-bottom: 20px;
}
.simple-hd h3{
	font-weight: 700;
}
.tp-img img{
	max-width: 100%;
}
.mb-3{
	margin-bottom: 20px;
}
.mid-content{
	padding: 0px 100px;
}
.mid-content ul li{
	margin-bottom: 20px;
	display: inline-flex;
	line-height: 28px;
}
.mid-content ul li i{
	margin-right: 10px;
}
.ics-icn-1{
	background: url(images/a-pay-ic-4.jpg)no-repeat;
	width: 31px;
	height: 28px;
	display: block;
	float: left;
}
.ics-icn-2{
	background: url(images/a-pay-ic-5.jpg)no-repeat;
	width: 31px;
	height: 28px;
	display: block;
	float: left;
}
.ics-icn-3{
	background: url(images/a-pay-ic-6.jpg)no-repeat;
	width: 31px;
	height: 28px;
	display: block;
	float: left;
}
.ics-icn-4{
	background: url(images/a-pay-ic-7.jpg)no-repeat;
	width: 31px;
	height: 28px;
	display: block;
	float: left;
}
.need-txt h5{
	font-weight: bold;
	line-height: 22px;
	color: #393939;
}
.top-link{
position: absolute;
right: 2%;
background: url('../img/ftr-ics.png') no-repeat 0 -540px;
width: 69px;
height: 69px;
bottom: 20%;
cursor: pointer;
text-decoration: none;
}
.top-link:hover{
text-decoration: none;
}
.wrapper-product-title.col-sm-12 {
  margin-bottom: 20px;
}
.addtocart .fa.fa-shopping-cart {
  padding-right: 10px;
}
@media (min-width: 1200px) {
  .no_pad{
padding:0 !important;
}
  
}
@media (min-width: 768px) and (max-width: 991px) {
 .cart::before {
  height:auto;
  }
}
@media (max-width: 767px) {
 .wrapper-logo {
    margin-top: 40px;
    float:none;
    width:auto; 
  }
    .productdetails h1{
        font-size: 23px;
    }
  .border-content{
    padding-left: 0px;
    border-bottom:1px solid rgba(0,0,0,0.4);
    border-left:0;
  }
  .wrapper-foot address{
   text-align:center;
  }
  .border-content{
    padding-left: 15px;
    min-height: 125px;
  }
  .border-content.no_pad{
    border-bottom: 1px solid rgba(0,0,0,0.4);
  }
  .afterpay{
		padding: 20px 0px;
	}
	.top-sec{
		padding: 0px 10px;
	}
	.tp-para{
		padding: 0px 10px;
	}
	.mid-content{
		padding: 0px 20px;
	}
	.category-right .col-sm-6.col-md-6.no_pad {
      clear: both;
     }
     .product-after-pay{
        margin-top: 50px;
     }
     .tabbable .nav-tabs > li{
       float: none;
     }
     .tabbable .nav-tabs li a{
       margin:0;
     }
     .tabbable .nav-tabs li.active a{
       border-bottom: 3px solid #c3c7e9;
     }
}
@media (max-width:400px) {
	.need-txt .col-xs-4{
		width: 100%;
	}
}
@media (min-width: 768px) and (max-width:991px) {
	.top-sec{
		padding: 0px 90px;
	}
	.tp-para{
		padding: 0px 30px;
	}
	.mid-content{
		padding: 0px 50px;
	}
}
@media (max-width: 320px) {
.footerFormWrapper form .icon-footer{
display:none;
}
.footerFormWrapper form .input-group .form-control{
padding-left: 0;
}
}
/**08-01-2018css**/
.tab-content {
    border-bottom: 1px solid #d2d2d2 !important;
    border-top: 1px solid #d2d2d2 !important;
    display: table;
    margin-top: 20px;
    width: 100%;
}


@media (max-width:767px) {
	.contact-outer{
		padding: 0px 15px;
	}
	.afterpay{
		padding: 20px 0px;
	}
	.top-sec{
		padding: 0px 10px;
	}
	.tp-para{
		padding: 0px 10px;
	}
	.mid-content{
		padding: 0px 20px;
	}
	.contact-inner {
	    padding: 20px 20px!important;
	}
	.contact-lt, .contact-rt {
	    padding-left: 10px!important;
	}
	.social-icons li {
	    margin-right: 4px!important;
	}
	.contact-rt{
		margin-top: 40px;
	}
	.thumbnail .caption {
		height: 70px !important;
	}
	.wrapper-thumbnail {
		min-height: auto  !important;
	}
	#left-sidebar .panel {
		margin: 0 !important;
	}
	.thumb .wrapper-thumbnail:nth-child(2n+1) {
		padding-right: 5px;
	}
	.thumb .wrapper-thumbnail:nth-child(2n) {
		padding-left: 5px;
	}
}
@media (max-width:400px) {
	.need-txt .col-xs-4{
		width: 100%;
	}
	.contact-inner {
	    padding: 20px 0px!important;
	}
	.social-icons li {
	    margin-right: 3px !important;
	}
}
@media (min-width: 768px) and (max-width:991px) {
	.top-sec{
		padding: 0px 90px;
	}
	.tp-para{
		padding: 0px 30px;
	}
	.mid-content{
		padding: 0px 50px;
	}
	.contact-inner {
	    padding: 20px 60px!important;
	}
	.contact-lt, .contact-rt {
	    padding-left: 20px!important;
	}
	.social-icons li {
	    margin-right: 6px!important;
	}
	.contact-outer{
		margin-bottom: 40px;
	}
	.wrapper-thumbnail {
		min-height: auto  !important;
	}
	.thumbnail .caption {
		height: 70px !important;
	}
}
@media (min-width: 992px) and (max-width:1199px) {
	.contact-inner {
	    padding: 50px 130px!important;
	}
	.contact-outer{
		margin-bottom: 40px;
	}
}
}
@media (min-width: 1200px) {
	.contact-outer{
		margin-bottom: 60px;
	}
}

/** contact us page **/

.contact{
	padding: 30px 0px;
}

.contact-hd{
	color: #1F1F1F;
}
.loc-hd{
	color: #666666;
}
.map-image{
	margin-bottom: 20px;
	width: 100%;
}
.map-image img{
	max-width: 100%;
} 
.contact-inner{
	padding: 50px 160px;
}
.contact-lt,.contact-rt{
	padding-left: 40px;
}
#contact_form .form-control{
	background-color: #F5F5F5;
	border-radius: 0px;
}
.clr-lt-3{
	color: #4F4F4F;
}
.clr-lt-4{
	color: #929292;
}
.ad-info-rt p,.contact-rt .clr-lt-3{
	color: #929292;
	font-size: 14px;
}
.ad-info-rt h5{
	font-weight: 700;
	color: #5c5a5a;;
}
.fnt-write{
	color: #363636;
}
.address-info i,.social-icons i {
    width: 50px;
    height: 50px;
    float: left;
font-size: 0;
}
.ics-set-png.contact-ic-1 {
    background-position: 0 -0px;
}
.ics-set-png.contact-ic-2 {
    background-position: 0 -67px;
}
.ics-set-png.contact-ic-3 {
    background-position: 0 -134px;
}
.ics-set-png.contact-ic-4 {
    background-position: 0 -200px;
}
.ics-set-png.contact-ic-5 {
    background-position: 0 -268px;
}
.ics-set-png.contact-ic-6 {
    background-position: 0 -336px;
}
.ics-set-png.contact-ic-7 {
    background-position: 0 -404px;
}
.ics-set-png.contact-ic-8 {
    background-position: 0 -472px;
}
.ics-set-png{
    	background:url("../img/ics-set-png.png") no-repeat 0 0;
	/*background: url("images/ics-set-png.png") no-repeat;*/
}
.ad-info-rt {
    padding-left: 60px;
    margin-bottom: 15px;
}
.social-icons{
	padding: 0px;
}
.social-icons li{
	float: left;
	list-style-type: none;
	margin-right: 10px;
}
.f-bold{
	margin: 0px;
}
.ct-rt-hd{
	margin-bottom: 40px;
}
.wrapper-thumbnail {
    min-height: 525px;
}
.frag-megamenu .mega-menu{
    z-index:10;
}
@media (max-width:767px) {
.promo_ban{
    padding-left: 15px !important;
}
.featured-wrapper .one {
    margin-top: 40px !important;
    padding-right: 25px;
    height: 525px !important;
}
.nav.navbar-nav.header-menu{
    height: 480px;
    overflow-x: scroll;
}
}
.header-menu a:focus{
     outline:none;
}
.header-menu a{
    text-decoration:none;
}
.c_mobileSubMenu.in {
    padding-left: 15px;
}
li a.prodlevel{cursor:pointer;}
li#mob-menu-163{display:none;}
#new-arrivals .slick-arrow, #whatshot .slick-arrow{
  top: 25%;
}
#new-arrivals .wrapper-thumbnail, #whatshot .wrapper-thumbnail{
  min-height: unset;
}
.slide-header{
  margin-bottom: 10px;
}
.slide-header h3{
  font-weight: bold;
  font-size: 2.5em;
  line-height: 1.5em;
  margin-bottom: 0px;
}
.brown-header{
  background-color: #C3B49B;
  color: #594A41;
}
.green-header{
  background-color:  #AABF4B;
  color: black;
}
.slide-payment .payment-icon{
  width: 180px;
  background-size: 180px;
}
.slide-payment .payment-icon-mastercard{
  margin-top: -9px;
  height: 110px;
  background-position: 0 -394px;
}
.slide-payment .payment-icon-paypal {
  height: 53px;
  background-position: 0 0;
  margin-top: 22px;
}
.slide-payment .payment-icon-visa {
  margin-top: 14px;
  height: 55px;
  background-position: 0 477px;
}
.slide-payment .payment-icon-zippay {
  margin-top: 20px;
  height: 50px;
  background-position: 0px 143px;
}
.slide-payment .payment-icon-afterpay {
  margin-top: 25px;
  height: 40px;
  background-position: 0 345px;
}
.slide-payment .payment-icon-container{
  height: 100px;
  background: none;
}
#main-content{
  overflow: hidden;
}
.content-green{
  border: solid 3px #C4DF9C;
  padding: 10px;
  font-size: 30px;
  padding: 15px;
  color: #817F80;
  text-align: center;
}
.content-green p{
  margin-bottom: 40px;
}
.content-dark-green{
  font-size: 40px;
  padding: 5px;
  color: #79A361;
  text-align: center;
}
.content-green .content-header{
  font-size: 50px;
  font-weight: bolder;
  color: #C5D74D;
  text-shadow: 3px 3px 1px #817F80;
  text-align: center;
  margin-bottom: 120px;
}
.text-green{
  color: #C5D74D;
  font-weight: bold;
}
.shipping-page{
  border: none;
}
.shipping-page label{
  display: none;
}
.shipping-page input{
  font-size: 20px;
}
.shipping-page .panel-body{
  font-size: 20px;
}
.mob-menu-caret{
  color: white;
  position: absolute;
  right: 30px;
}
.header-stockist{
  color: white;
}
.header-freeshipping{
  width: 300px;
}
.mobile-menu-toggle .fa.fa-bars{
  font-size: 20px;
}
.nav.navbar-nav.header-menu>li a{
  font-size: 14px;
}
.slide-payment .payment-icon-container img{
  text-align: center;
  height: 40px;
}